Subject: [dane] Administrative -- [email-masked] being unsubscribed due to bounces.

From: Warren Kumari <[email-masked]>
Date: Mon, 15 Apr 2013 14:41:47 -0400

Hi all,

Every mail sent to dane@ causes a bounce from [email-masked].

Normally mailman takes care of removing broken addresses, but not in this instance ( child status 100...The e-mail message could not be delivered because the user's mailfolder is full.) and so I'll be manually removing this address. 

Letting y'all know in the interest of full transparency (and in case anyone has a current working address for Matthew…)

W

Copy of bounce:

The attached message was received as a bounce, but either the bounce
format was not recognized, or no member addresses could be extracted
from it.  This mailing list has been configured to send all
unrecognized bounce messages to the list administrator(s).

For more information see:
https://www.ietf.org/mailman/admin/dane/bounce

From: [email-masked]
Subject: failure notice
Date: April 15, 2013 2:30:52 PM EDT
To: [email-masked]

Your mail message to the following address(es) could not be delivered. This
is a permanent error. Please verify the addresses and try again. If you are
still having difficulty sending mail to these addresses, please contact
Customer Support at 480-624-2500.

<[email-masked]>:
child status 100...The e-mail message could not be delivered because the user's mailfolder is full.

--- Below this line is a copy of the message.

-- 
I had no shoes and wept.  Then I met a man who had no feet.  So I said, "Hey man, got any shoes you're not using?"